#define rpc_udp_fwd(PROGRAM, PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA) \
if (udp_type()) { \
	if (match(portmap_lookup(), PROGRAM)) { \
		if (fwd(PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA)) { \
			halt; \
		} \
	}\
}
